/*
Theme Name: Historic Indianapolis
Description: A child theme to house custom coding which modifies the Extra parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Hansen Multimedia 
Template: Extra
*/

@import url("../Extra/style.css");

.et_pb_fullwidth_header { padding: 5px 0; }

.donation-area {background-color: white !important; text-align: left;}
.donation-area-bottom {text-align: center; max-width: 900px; margin: auto; }
.paypal-form {width: 100%; text-align: left;}
.manual-donation {width: 100%; text-align: left;}
.et_pb_section_1.et_pb_section.donation-bottom {padding: 40px; background-color: #F68D21; }
.et_pb_section_1.et_pb_section.donation-bottom p {color: white;}
.et_pb_section_1.et_pb_section.donation-bottom h4 {color: white;}
.donate-btn a {
	margin: 20px;
	color: #ffffff !important;
    background: #00abc0;
    border-width: 0px !important;
    border-color: #00abc0;
    font-size: 20px;
    }
.donate-btn a:hover {
    background: #F68D21;
    border-color: #F68D21;
    }
    
a {
	color: #00ABC0 !important;
}
.onp-sl-connect-buttons .onp-sl-short {
    color: white;
}